﻿/* CSS Document */
@charset "utf-8";

h2.h2_top {
	background-image:url(../images/h_bus_time.jpg);
	background-repeat:no-repeat;
	height:57px;
	color:#0065b7;
	font-size:15px;
	padding-top: 17px;
	padding-left:75px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:5px;
}

span.h2_sub{
	float:right;
	letter-spacing:0;
	font-size:12px;
	font-weight:bold;	
	margin-right:12px;
	padding-top:1px;
}

.table_box {
	width:99%;
	float:right;
	margin-bottom:30px;

	}
/* /////////////////////////////////青い表 */



table.blue {
	width:49%;
	table-layout:fixed;
	border-collapse:separate
	}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.blue tr th:not(.yellow_th) {
	padding:5px 0 5px 0;
	text-align:center;
	font-weight:bold;
	
}
.blue tr th.top {
	background-color:#57bdee;
	color:#fff;
	font-size:13.5px;
	padding:10px 0 10px 0;
	letter-spacing:0.1em;
 
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; 

}
.blue tr.place th {
	background-color:#cee8fc;
	color:#0065b7;
	border-right:1px #fff solid;
}
.blue tr.place th:last-child {

	border-right:1px #96ccf6 solid;
}
.blue tr.place th:first-child {

	border-left:1px #96ccf6 solid;
}

.bottom_text{
	float:right;
	text-align:left;
	width:49%;
	margin:10px 0 20px;
}

/* table共通設定  */
td {
	text-align:right;
	padding:5px 5px 5px 0;
	border-right:#d9d9d9;
}
tr:nth-child(even) td {
	background-color:#f5f5f5;
	border-right:#d9d9d9 solid 1px;
}
tr:nth-child(even) td:nth-child(1) {
	background-color:#f5f5f5;
	border-left:#d9d9d9 solid 1px;
}
tr:nth-child(odd) td {
	background-color:#fff;
	border-right:#d9d9d9 solid 1px;
}
tr:nth-child(odd) td:nth-child(1) {
	background-color:#fff;
	border-left:#d9d9d9 solid 1px;
}
tr:nth-last-child(1) td {
	border-bottom:#d9d9d9 solid 1px;
}
/* /////////////////////////////////緑の表 */



table.green {
	width:100%;
	table-layout:fixed;
	border-collapse:separate;
}
.green tr th:not(.yellow_th) {
	padding:5px 0 5px 0;
	text-align:center;
	font-weight:bold;
	border-top:1px solid #0cc6e2;
}
.green tr th.top {
	background-color:#22cae3;
	color:#fff;
	font-size:13.5px;
	padding:10px 0 10px 0;
	letter-spacing:0.1em;
	width:48%;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; 
}
.green tr th.top_blank {
	background-color:#fff;
	color:#fff;
	border:none;
}
.green tr.place th {
	background-color:#b5eef7;
	color:#047494;
	border-right:1px #fff solid;
}
.green tr.place th:last-child {

	border-right:1px #37cce3 solid;
}
.green tr.place th:first-child {

	border-left:1px #37cce3 solid;
}
/* /////////////////////////////////赤の表 */



table.red {
	width:49%;
	margin-bottom:0.5em;
	border-collapse:separate;
}
.red tr th:not(.yellow_th) {
	padding:10px 0 10px 0;
	text-align:center;
	font-weight:bold;
}
.red tr th.top {
	background-color:#ff5b57;
	color:#fff;
	width:100%;
	font-size:13.5px;
	padding:10px 0 10px 0;
	letter-spacing:0.1em;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; 
}
.red tr.place th {
	background-color:#ffdbda;
	color:#b13a37;
	border-right:1px #fff solid;
}
.red tr.place th:last-child {
	border-right:1px #fca5a3 solid;
}
.red tr.place th:first-child {
	border-left:1px #fca5a3 solid;
}
/* ///////////////////////////////// */


tr th.yellow_th {/*黄色いセル*/
	background-color:#fffbd5;
	padding:8px 0px 8px 5px;
	border:#d9d9d9 solid 1px;
	text-align:left;
	font-weight:bold;
	color:#006064;
}
tr td.white_td {
	background-color:#fff !important;
	text-align:left;
	padding-left:10px;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
}
tr.limited td {
	background-color:#fff !important;
	border-right:#d9d9d9 solid 1px;
}
/* テキストの色 */
tr.blue_text td {
	color:#0000ff;
}
tr.red_text td {
	color:#ff0000;
}
span.blue {
	color:#0000ff;
	font-weight:bold;
}
span.red{
	color:#ff0000;
		font-weight:bold;
}
span.bold{
	font-weight:bold;
}


/*相乗りバス*/
#commentBox {
	clear: both !important;
	position: relative;
	margin: 10px auto 0;
}
#commentBox h3 {
	width: 358px;
	box-sizing: border-box;
	padding: 7px 15px 0;
	position: absolute;
	top: -70px;
	right: 0px;
	font-size:16px;
	font-weight: bold;
	border-top: 5px solid #ff8c00;
	border-right: 5px solid #ff8c00;
	border-left: 5px solid #ff8c00;
	border-radius: 10px 10px 0 0;
	line-height:1.2;
}
#commentBox h3 span  {
	font-size: 36px !important;
	color: #ff8c00;
	font-weight: bold;
	padding: 0 0 0 45px;
	background-image: url(../images/tel.png);
	background-position: left 5px;
	background-size: 37px auto;
	background-repeat: no-repeat;
}
#box{
	width: 348px;
	height: 9px;
	background: #fff;
	position: absolute;
	right: 5px;
	top: -2px;
}
#commentBox dl {
	padding: 0px 10px 10px;
	border: 5px solid #ff8c00;
	border-radius: 10px 0 10px 10px;
}
#commentBox dt {
	font-weight: bold;
	font-size: 15px;
	color: #ff8c00;
	margin: 7px 0 1px;
}
#commentBox dd {
	padding: 0 0 0 15px;
	box-sizing: border-box;
	margin: 0 0 3px;
}
#commentBox dd span {
	color: #ff8c00
}
/* 障がい者割引 */
.waribiki{
    max-width: 720px;
    font-size: 13px;
    padding: 0 0 40px 0;
    line-height: 1.6;
}
.waribiki h1{
    max-width: 720px;
    font-size: 15px;
    font-weight: bold;
    color: #cc0000;
    padding: 20px 0 0;
    margin-bottom: -6px;
}
.waribiki span {
    background-color: #ffff99;
    padding: 2px 0;
    line-height: 1.7;
}
.waribiki table{
    width: 500px;
    margin: 10px 0;
    line-height: 2;
    border-collapse: collapse;
    text-align: center;
}
.waribiki table tr, table th, table td {
    border: 1px solid #0066cc;
}
.waribiki table th {
    text-align: center;
    padding: 4px 10px;
    background-color: #0066cc !important;
    color: #fff;
    border-color: #fff;
    padding: 4px 10px;
}
.waribiki table td{
    vertical-align: middle;
    padding: 4px 10px;
    line-height: 1.6;
}
.waribiki table .hi{
    text-align: left;
}
.waribiki tr:nth-child(even) td {
	background-color:#fff;
	border-right:#0066cc solid 1px;
}
.waribiki tr:nth-child(even) td:nth-child(1) {
	background-color:#fff;
	border-left:#0066cc solid 1px;
}
.waribiki tr:nth-child(odd) td  {
	background-color:#fff;
	border-right:#0066cc solid 1px;
}
.waribiki tr:nth-child(odd) td:nth-child(1) {
	background-color:#fff;
	border-left:#0066cc solid 1px;
}
.waribiki tr:nth-last-child(1) td {
	border-bottom:#0066cc solid 1px;
}